Subject: Re: [Depfis]Hay una grieta. Vos: de qué lado estás?

From: Hernan G Solari <[email-masked]>
Date: Mon, 23 Nov 2015 16:59:49 -0300

Hola Juan Pablo
   te mando esta noticia que espero te de algo de calma
http://www.lapoliticaonline.com/nota/94162-escandalo-en-la-nacion-los-periodistas-rechazan-editorial-que-pide-liberar-a-los-genocidas/

   Para hacertela corta, a las 16hs asamblea de trabajadores en La
Nacion. Hay indignación.

La nota menciona este parrafo
"“Hay dos cuestiones urgentes por resolver. Una es el vergonzoso
padecimiento de condenados, procesados e incluso de sospechosos de la
comisión de delitos cometidos durante los años de la represión
subversiva y que se hallan en cárceles a pesar de su ancianidad”, indica
la nota y detalla que “son a estas alturas más de trescientos los
detenidos por algunas de aquellas razones que han muerto en prisión, y
esto constituye una verdadera vergüenza nacional”

editorial de Claudio Escribano, 2003, ante el triunfo de Nestor Kirchner.

Es una política permanente de LN al parecer. ¿Un cambio de gobierno es rio
revuelto?. Tienen derecho a peticionar, hay garantía constitucional para
ello. Pero también tiene derecho el gobierno a no conceder lo peticionado

Del propio Macri
http://www.lanacion.com.ar/1848124-mauricio-macri-la-justicia-va-a-tener-libertad-para-ir-a-fondo-y-que-no-haya-impunidad

saludos
              Hernan

> El día después de las elecciones que consagraron
> a Mauricio Macri como Presidente, el diario La
> Nación publica una editorial, que transcribo
> aquí, y que cualquiera puede
> encontrar en el sitio web del diario. Muchas
> veces se habla de la grieta como algo nefasto.
> No me separa ninguna grieta de amigos PRO o de
> donde sean, siempre que haya valores que todos
> respetemos. Los Derechos Humanos son uno de
> ellos.
>
> Tal como anticipa La Nación, vendrán
> tiempos difíciles en los que algunos de los que
> ocupen cargos de poder apuesten a la impunidad,
> afirmen que "se acabo el curro de los derechos
> humanos", busquen el perdón, la reducción de
> penas o la prisión domiciliaria (sin control)
> para los genocidas. Estarán en el poder quienes
> no tienen ningún interés por seguir con los
> juicios, quienes agreden a las Abuelas y las
> Madres, quienes pintan los sitios de memoria y
> amenazaron, el jueves y viernes pasado a muchos
> familiares y testigos.
>
> Esa grieta, lamentablemente, existe. Negarla es
> absurdo. Yo tengo claro, clarísimo, de que lado
> estoy. A las madres, las abuelas, los hijos y
> los nietos, tenemos que abrazarlos mas que
> nunca. Y a los que les daba lo mismo quien
> ganara ayer, la Nación, que es tribuna de doctrina, les da una lección
> de política. Que
> la disfruten. Saludos
>
> Juan Pablo
>
> EDITORIAL LA NACION 23-11-2015
>
> No más venganza
> La elección de un nuevo gobierno es momento propicio para terminar con
> las mentiras sobre los años 70 y las actuales violaciones de los
> derechos humanos
>
> LUNES 23 DE NOVIEMBRE DE 2015
>
>
> La senadora por Córdoba Norma Morandini escribió días atrás en estas
> páginas que la causa de los derechos humanos no se puede defender con
> mentiras. No se puede defender tampoco con nuevas violaciones de
> derechos humanos como está ocurriendo en el país.
>
> Un día después de que la ciudadanía votara un nuevo gobierno, las ansias
> de venganza deben quedar sepultadas de una vez para siempre.
>
>
> Los trágicos hechos de la década del setenta han sido tamizados por la
> izquierda ideológicamente comprometida con los grupos terroristas que
> asesinaron aquí con armas, bombas e integración celular de la que en
> nada se diferencian quienes provocaron el viernes 13, en París, la
> conmoción que sacudió al mundo. Aquella izquierda verbosa, de verdadera
> configuración fascista antes y ahora, se apoderó desde comienzos del
> gobierno de los Kirchner del aparato propagandístico oficial.
>
> Se ocultó así lo que ya no puede taparse por más tiempo a la compresión
> de una sociedad cuya composición por edad ha ido cambiando en los
> últimos cuarenta años. A la sociedad argentina de los años setenta no
> era necesario explicarle que el aberrante terrorismo de Estado sucedió
> al pánico social provocado por las matanzas indiscriminadas perpetradas
> por grupos entrenados para una guerra sucia, a los que el kirchnerismo
> ha distinguido con la absurda calificación de "juventud maravillosa".
>
> Click Aqui
> La sociedad dejó aislados a esos "jóvenes idealistas", mientras el
> terrorismo de Estado los aplastaba con su poder de fuego, sin más
> salvedades que las de algunas voces aisladas, sin más ley que la de la
> eficacia de operaciones militares que tenían por objetivo aniquilar al
> enemigo y sin una moral diferente, en el fondo, que la de los rebeldes a
> quienes combatían.
>
> Ha llegado la hora de poner las cosas en su lugar. Debatir que quienes
> sembraron la anarquía en el país y destruyeron vidas y bienes no pueden
> gozar por más tiempo de un reconocimiento histórico cuya gestación se
> fundó en la necesidad práctica de los Kirchner de contar en 2003 con
> alguna bandera de contenido emocional. Lo hicieron así al asumir el
> poder con apenas el 22 por ciento de los votos. Antes habían mirado en
> esos asuntos para otro lado.
>
> casa del nino
> Hay dos cuestiones urgentes por resolver. Una es el vergonzoso
> padecimiento de condenados, procesados e incluso de sospechosos de la
> comisión de delitos cometidos durante los años de la represión
> subversiva y que se hallan en cárceles a pesar de su ancianidad. Son a
> estas alturas más de trescientos los detenidos por algunas de aquellas
> razones que han muerto en prisión, y esto constituye una verdadera
> vergüenza nacional.
>
> Días atrás, tal situación se ha agravado por una escandalosa decisión
> del Tribunal Oral de La Plata, que revocó la prisión domiciliaria de
> varios militares de avanzada edad, como los coroneles Carlos Saini y
> Oscar Bardelli, el capitán de navío Carlos Robbio y el almirante Antonio
> Vañek. Pareció una burla su coincidencia con el privilegio domiciliario
> concedido por esos días, por un tribunal del Chaco, a un mafioso de 65
> años, condenado a 19 años de prisión por haber traficado más de mil
> kilos de cocaína a España.
>
> En segundo lugar, de modo paralelo, han continuado actos de persecución
> contra magistrados judiciales en actividad o retiro. Uno ha sido el caso
> del juez federal de Mar del Plata Pedro Hooft, absuelto el año último
> tras siete años de acusaciones sobre supuestos delitos de lesa
> humanidad. El perverso armado de la causa salió a la luz por grabaciones
> aportadas como prueba, pero Hooft está afrontando nuevos ataques.
> También debimos ocuparnos recientemente del proceso irregular montado
> contra el juez Néstor Montezanti, de Bahía Blanca, en otro claro intento
> oficialista de desarticular la investigación de causas que involucran a
> la familia presidencial.
>
> Sin más elementos que referencias mendaces aportadas por tres militares
> condenados como autores de las matanzas producidas en la denominada
> masacre de "Palomitas", se persiguió por más de diez años al ex juez
> federal de Salta Ricardo Lona. Éste se encuentra en prisión preventiva
> por supuestas fallas en la investigación de la muerte del ex gobernador
> de Salta Miguel Ragone, ocurrida en marzo de 1976. Se desconoce, en
> cambio, que el juez Lona había sido quien reunió las pruebas que
> llevaron a condenar a los partícipes del hecho, según lo reconoció la
> propia Corte Suprema de Justicia de la Nación.
>
> Por otra parte, la acusación en su contra carece de validez pues la
> acción no se encuentra instada por los fiscales de la causa, sino por
> otros designados ad hoc por la cuestionada Procuración General de la
> Nación, careciendo por ello de atribuciones para impulsar la acción. Con
> casi 80 años y una grave enfermedad, Lona corre peligro de que los
> fiscales lo envíen a prisión solicitando la revisión del informe médico
> que desaconseja rotundamente su traslado a una cárcel.
>
> La cultura de la venganza ha sido predicada en medios de difusión del
> Estado y en las escuelas habituadas a seguir las pautas históricas nada
> confiables del kirchnerismo. O sea, la mentira de la que ha hablado la
> senadora Morandini.
>
> El palabrerío de sujetos que han sido responsables de haber incendiado
> al país en los años setenta convencidos d
>
> Dr Juan Pablo Paz
> Profesor Titular UBA, Investigador Superior CONICET
> Departamento de Fisica & Instituto de Fisica de Buenos Aires
> FCEyN UBA, Pabellon 1, Ciudad Universitaria
> 1428 Buenos Aires, Argentina
> Email: [email-masked]
> Phone: +54-11-45763353
> http://www.df.uba.ar/users/paz
> http://www.qufiba.df.uba.ar
>
>

---

From: [email-masked]
Date: Mon, 23 Nov 2015 17:16:57 -0300

Gracias, no me quedo tranquilo, pero gracias.
No encontré el tuit de Morales Solá ni el de Pagni,
pero bueno, valen las aclaraciones de estos periodistas
de LN. Lo de Macri, muy ambiguo: jamás podría afirmar
lo contrario (no seguirán los juicios) ya que eso
violaría la ley. Si los juicios seguirán con apoyo
estatal (manifestado en presupuesto para esas fiscalías,
etc), está por verse, y tengo mis temores. Si habrá
perdón a los pobres viejitos que están presos (y que,
de acuerdo a mi opinión representan un peligro para la
sociedad ya que no han reconocido ninguno de sus crímenes
ni brindado información que permita que otros, como la
supresión de la identidad de casi 300 personas, se
sigan cometiendo hoy). Pero bueno, habrá que acostumbrarse
a ese tipo de declaraciones con "buena onda".
Todo mi respeto a las autoridades democráticamente electas,
pero en mi caso: cero confianza. Saludos!
Juan Pablo

Hern

Dr Juan Pablo Paz

---

From: Andrea Bragas <[email-masked]>
Date: Mon, 23 Nov 2015 17:45:28 -0300

El diario La Nación ha venido haciendo este tipo de atroces editoriales a
lo largo de todos estos años. Esta es muy particular porque es claramente
un intento de marcarle la cancha al nuevo gobierno, que sabe bien que los
tiene entre sus filas de votantes. Sabemos también de su manera muy
peculiar de "peticionar ante las autoridades", Nestor Kichner ha contado
públicamente cómo actúan. 
    Lo que me alegra, es la reacción de los trabajadores de La Nación.
Porque quiere decir que la conciencia está sembrada en toda la sociedad,
aún en aquella fracción que pasó por alto que su candidato dijera que los
derechos humanos son un curro.

    [email-masked][1] escribió:
> http://www.df.uba.ar/users/pazhttp://www.qufiba.df.uba.ar

    ----------------------------------------------------------------------
    Dra Andrea Bragas
    Profesora Adjunta. Investigadora Independiente CONICET
    Directora Adjunta. Departamento de Fisica. FCEyN
    Universidad de Buenos Aires
    Pabellon 1. Ciudad Universitaria
    1428 Buenos Aires
    Argentina

    telefono y fax: ++54-11-4576-3426
    o ++54-11-4576-3300/09 int 346
    www.df.uba.ar
    www.lec.df.uba.ar

Vínculos:
---------
[1] mailto:[email-masked]

---

From: Claudia Giribet <[email-masked]>
Date: Mon, 23 Nov 2015 18:09:23 -1100

No puedo menos que contestar, ya que odio que se tergiversen los dichos 
o se saquen de contexto.
Pero, en realidad, no voy a contestar yo, sino que voy a transcribir la 
respuesta de Macri, que Andrea
malinterpretó:

-Mi gobierno ha sido defensor de los derechos humanos, de la libertad de 
prensa,
acceso a la salud y la educación. Ahora los derechos humanos no son 
Sueños Compartidos y los "curros"
que han inventado. Con nosotros, todos esos curros se acabaron.

En palabras de Sanz:

"Cuando Macri se refirió al curro de los Derechos Humanos aludía a la 
administración fraudulenta
de la Fundación Sueños Compartidos, Schoklender,Hebe de Bonafini 
<http://www.lanacion.com.ar/hebe-de-bonafini-t34648>y demás", acusó el 
mendocino.
Y arremetió, aún más, en la polémica: "En cambiemos está la UCR, la 
deRaúl Alfonsín <http://www.lanacion.com.ar/raul-alfonsin-t49862>, que 
juzgó a las Juntas Militares
cuando había que ponerlos presos, no cuando*el kirchnerismo hizo una 
sobreactuación de eso*. Los Derechos Humanos
van a estar garantizados".Sanz también habló sobre le trabajo de los 
Kirchner durante la dictadura militar y subrayó:
  "La Presidenta no tiene autoridad moral para hablar de esa época, 
porque mientras mucho militantes políticos del partido
planteaban Hábeas corpus, ellos se enriquecían lucrando con la circular 
1050 que era la herramienta de la dictadura para
quitarle a los pobres y que se llenaran de plata las entidades financieras"

En palabras del fiscal  Strassera:

"Aplaudo lo que dijoMacri 
<http://www.lanacion.com.ar/mauricio-macri-t447>, porque dijo la 
verdad.Es el curro de los Derechos Humanos 
<http://www.lanacion.com.ar/1751213-cristina-kirchner-dan-pena-los-que-hablan-del-curro-de-los-derechos-humanos>", 

y puso como ejemplo "lo que pasó con la construcción de Schoklender y 
Hebe de Bonafini, fíjese
lo que están recibiendo porque reciben dinero.

El 23/11/2015 a las 09:45 a.m., Andrea Bragas escribió:
>
> El diario La Nación ha venido haciendo este tipo de atroces 
> editoriales a lo largo de todos estos años. Esta es muy particular 
> porque es claramente un intento de marcarle la cancha al nuevo 
> gobierno, que sabe bien que los tiene entre sus filas de votantes. 
> Sabemos también de su manera muy peculiar de "peticionar ante las 
> autoridades", Nestor Kichner ha contado públicamente cómo actúan.
> Porque quiere decir que la conciencia está sembrada en toda la 
> sociedad, aún en aquella fracción que pasó por alto que su candidato 
> dijera que los derechos humanos son un curro.
>
>
> [email-masked] <mailto:[email-masked]> escribió:
>
>> an G Solari <[email-masked] <mailto:[email-masked]>> escribió:
>>
>>> Hola Juan Pablo
>>>> Email: [email-masked] <mailto:[email-masked]>
>>>> Phone: +54-11-45763353
>> Email: [email-masked] <mailto:[email-masked]>
>> Phone: +54-11-45763353